/*!
 _ _  _
| | || | ticket-desktop
| | || | INTERPARK UI Development Team
`___'|_| v3.4.0

*/
.powerlinkWrapper {
  width: 960px;
  margin: 50px auto 40px;
  text-align: left;
}

.powerlinkWrapper .powerlinkHeader {
  position: relative;
  padding: 0 10px 9px;
  border-bottom: 1px solid #333;
}

.powerlinkWrapper .powerlinkHeader h4 {
  line-height: 29px;
  font-size: 0;
}

.powerlinkWrapper .powerlinkHeader h4 strong {
  margin-right: 5px;
  font-size: 20px;
  color: #000;
  vertical-align: bottom;
}

.powerlinkWrapper .powerlinkHeader h4 span {
  font-size: 16px;
  line-height: 26px;
  color: #999;
  vertical-align: bottom;
}

.powerlinkWrapper .powerlinkHeader .powerlinkRequest {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 12px;
  color: #999;
}

.powerlinkWrapper .powerlinkContents {
  position: relative;
}

.powerlinkWrapper .powerlinkContents:before {
  display: block;
  position: absolute;
  top: -12px;
  left: 50%;
  width: 1px;
  height: 100%;
  background-color: #dfe5ed;
  content: "";
}

.powerlinkWrapper .powerlinkItems {
  margin-top: 34px;
  padding: 0 10px;
  font-size: 0;
  box-sizing: border-box;
}

.powerlinkWrapper .powerlinkItem {
  display: inline-block;
  width: 50%;
  min-height: 84px;
  margin-bottom: 30px;
  box-sizing: border-box;
  vertical-align: top;
}

.powerlinkWrapper .powerlinkItem:nth-child(even) a {
  margin-right: 0;
  margin-left: auto;
}

.powerlinkWrapper .powerlinkItem:nth-child(odd) a {
  margin-left: 0;
}

.powerlinkWrapper .powerlinkItem a {
  overflow: hidden;
  display: block;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  font-size: 0;
}

.powerlinkWrapper .powerlinkItem a:hover {
  text-decoration: none;
}

.powerlinkWrapper .powerlinkItem a:hover .powerlinkContent h5 {
  text-decoration: underline;
}

.powerlinkWrapper .powerlinkItem .powerlinkImage {
  display: table-cell;
  min-width: 78px;
  vertical-align: top;
}

.powerlinkWrapper .powerlinkItem .powerlinkImage img {
  display: block;
  width: 78px;
  height: 78px;
  border: 1px solid #ebebeb;
  border-radius: 15px;
}

.powerlinkWrapper .powerlinkItem .powerlinkNo {
  display: none;
  float: left;
  width: 30px;
  margin-right: -30px;
  margin-top: 1px;
}

.powerlinkWrapper .powerlinkItem .powerlinkNo em {
  display: block;
  width: 20px;
  height: 20px;
  background: #ef3e43;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  color: #fff;
}

.powerlinkWrapper .powerlinkItem .powerlinkContent {
  display: table-cell;
  width: 100%;
  vertical-align: top;
}

.powerlinkWrapper .powerlinkItem .powerlinkContent h5 {
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 1;
  color: #000;
  vertical-align: top;
}

.powerlinkWrapper .powerlinkItem .powerlinkContent .powerlinkText {
  min-height: 19px;
  margin-bottom: 9px;
  font-size: 14px;
  margin-right: 20px;
  line-height: 19px;
  color: #666;
}

.powerlinkWrapper .powerlinkItem .powerlinkContent .powerlinkURL {
  max-width: 360px;
  font-size: 12px;
  line-height: 1.3;
  color: #dc941b;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.powerlinkWrapper.wide {
  width: 1280px;
}

.powerlinkWrapper .powerlinkItem {
  *display: inline;
  zoom: 1;
}

.powerlinkWrapper .powerlinkItem .powerlinkContent,
.powerlinkWrapper .powerlinkItem .powerlinkImage {
  zoom: 1;
  *display: inline;
}

.powerlinkWrapper .powerlinkItem .powerlinkContent {
  *width: 362px;
}

.footer_wrap {
  background-color: #e2e6eb;
  display: inline-block;
  width: 100%;
  _text-align: center;
  font-size: 12px;
}

.footer_wrap .contentWrap {
  width: 960px;
  margin: 0 auto;
}

.footer_wrap .link {
  border-bottom: 1px solid #ced2d6;
  display: inline-block;
  width: 100%;
  text-align: left;
}

.footer_wrap .footLinks {
  display: inline-block;
  float: left;
}

.footer_wrap .footLinks li {
  font-weight: bold;
  float: left;
  margin-right: 22px;
  padding: 16px 0;
}

.footer_wrap .footLinks li a:link, .footer_wrap .footLinks li a:hover, .footer_wrap .footLinks li a:visited {
  color: #000;
  font-weight: normal;
}

.footer_wrap .footLinks li.personalLow a {
  font-weight: bold;
}

.footer_wrap .language {
  z-index: 1;
  cursor: pointer;
  width: 160px;
  height: 30px;
  display: inline-block;
  position: relative;
  margin: 8px;
  float: right;
}

.footer_wrap .language div {
  position: absolute;
  top: 0;
  right: 0;
  width: 152px;
  height: 23px;
  _height: 28px;
  border: 1px solid #e6e6e6;
  color: #808080;
  padding: 5px 0 0 6px;
  text-align: left;
  background: #fff url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/footer/selectArrow.png") 95% 10px no-repeat;
}

.footer_wrap .language div.open {
  background-position: 95% -7px;
}

.footer_wrap .options {
  position: absolute;
  top: -105px;
  left: 0;
  border: 1px solid #e6e6e6;
  background-color: #fff;
  width: 158px;
  _width: 152px;
  _left: 8px;
  display: none;
}

.footer_wrap .options li {
  padding: 7px 0 7px 6px;
  height: 12px;
  _height: 26px;
  display: block;
  vertical-align: top;
  line-height: 12px;
}

.footer_wrap .options li a {
  color: #808080;
  vertical-align: top;
}

.footer_wrap .options li a:hover {
  font-weight: bold;
  text-decoration: none;
  color: #808080;
}

.footer_wrap .options li a:visited {
  color: #808080;
}

.footer_wrap .company {
  display: inline-block;
  color: #999;
  text-align: left;
  width: 100%;
  padding: 15px 0 20px 0;
}

.footer_wrap .company dt {
  float: left;
  margin-right: 36px;
}

.footer_wrap .company dd {
  line-height: 20px;
  height: 20px;
  color: #999;
}

.footer_wrap .company dd span.name {
  vertical-align: top;
  font-weight: bold;
  _height: 20px;
}

.footer_wrap .company dd a.companyBtn {
  display: inline-block;
  width: 86px;
  height: 17px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/footer/footer_txt.jpg") 0 0 no-repeat;
  margin-left: 10px;
}

.footer_wrap .company dd a.companyBtn span {
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
}
